curl --request POST \
--url https://api.example.com/cabinet/media/upload \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file' \
--form media_type=photo{
"media_type": "<string>",
"file_id": "<string>",
"media_url": "<string>",
"file_unique_id": "<string>"
}Upload media file for use in ticket messages. Returns file_id that can be used when creating ticket or adding message.
curl --request POST \
--url https://api.example.com/cabinet/media/upload \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file' \
--form media_type=photo{
"media_type": "<string>",
"file_id": "<string>",
"media_url": "<string>",
"file_unique_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.